Subject: Re: 2015 Posters
From: "Michael B" <[email-masked]>
To: "Sandra Angela Toulon" <[email-masked]>
Date: Thu, 15 Jan 2015 16:14:06 -0500

Hello Sandra.
I have been doing training and have been pretty tied up with things so I apologize fro not getting right back with you.  I have attached a copy of the state changes page that deal directly with the states that your offices are in.  I am leaving for the day but should be in part of the day tomorrow if you have any questions.  I am leaving on vacation next Friday so I will try be available as much as possible for you if you want to get some orders processed before I go,  Otherwise we can wait until I get back in February.  Have a great rest of your day!
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon 
Sent: Monday, January 12, 2015 2:39 PM
To: Mike 
Subject: 2015 Posters

Hi Mike

 

Happy New Year to you, Hope you had a good one,

Please find attached - my last update from our orders with you,

There are two sheets,

1)      Shaded in blue are the States we do business

2)      2013 - 2014 - list the orders with dates for various States with changes during 2013 and 2014.

 

Please advise on status of our account for respective State changes, and federal Changes where applicable.

Example  I know FL mim wage changed January 1, 2015, was that the only change.

Also NY - had a State Minimum wage increase.

 

 

Thank you

 

Sandra A. A. Toulon, PHR

Sr. Regional Human Resources Manager

[email-masked]  |  P:  305.374.5700  X7226  |  F:  786.437.5075

|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message. 

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.